import { IQuestionGroupLabelComponent } from '@boldpenguin/sdk-types';
export declare class BpSdkQuestionGroupLabel implements IQuestionGroupLabelComponent {
    /**
     * Label id
     */
    labelId: string;
    /**
     * Label to display
     */
    label: string;
    useExternal: boolean;
    componentWillLoad(): void;
    render(): any[];
    renderExternal(): any;
    renderInternal(): any;
}
